/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.1
Text Domain:  Avada
*/

.related.products {
display: none;
}

span.sku {
    font-weight: bold;
    font-size: 1.3em;
}

select {color: #000000;
}

.cart {
    margin-bottom: 0px!important;
    margin-top: 0px!important;
}
form.cart {
    margin-bottom: 0px;
    margin-top: 0px;
}

.avada-single-product-gallery-wrapper{
        margin-bottom: 10px!important;
}

  
  .product_list_widget .wp-post-image {
    max-width: 110px;
}
.product .product-buttons {
    display: none;
}



